Re: Installing Indy 9 under Kylix Open Edition

Giganews Newsgroups
Subject: Re: Installing Indy 9 under Kylix Open Edition
Posted by:  Ignacio Vazquez (ivazquez-develATsympatico.ca)
Date: Sat, 3 Apr 2004

John Meyer wrote:

> I start out with the source 9.0.14 and compile dclIndy.dpk and it
> works fine.  Then, when I try to install Indy.dpk, it tells me that
> package "bplindy.so.6" can't be installed because it's not a
> design-time package.  What's up with that?

Exactly what it says: it's not a design-time package, it's a runtime
package. You just need to build it and make it available to the
design-time package so that the IDE can load it.

--
Cheers,
  Ignacio

Replies

None

In response to

Installing Indy 9 under Kylix Open Edition posted by John Meyer on Sun, 21 Mar 2004